QuikrBox admin - Bug #8168

Manage products - View product detail page - some fields missing. check ss below

10/16/2023 06:03 PM - priyanka Sharma

Status: Closed Start date: 10/16/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/19/2023 04:50 PM - olatayo John

- Status changed from New to Resolved

#2 - 11/06/2023 11:46 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202310161759-jt4yz.png 318 KB 10/16/2023 priyanka Sharma
clipboard-202310161800-iwoqr.png 289 KB 10/16/2023 priyanka Sharma
